Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGit » Upgrade Eclipse to install EGit.
Upgrade Eclipse to install EGit. [message #1016453] Wed, 06 March 2013 14:04
p. kotzi is currently offline p. kotziFriend
Messages: 5
Registered: February 2013
Junior Member
I have application developed on Eclipse 3.6 and want to install Egit 2.2 which requires at least Eclipse 3.7.2. Does it mean that I need to compile source code of this application on Eclipse 3.7.2 from scratch ? My application has this option to install new plugins but I assume that updating plugin using Eclipse 3.7 repository is pointless and impossible.
Previous Topic:How to have files on index selected on commit dialog?
Next Topic:How to see current (unstaged) changes in EGit?
Goto Forum:
  


Current Time: Fri Nov 21 18:08:54 GMT 2014

Powered by FUDForum. Page generated in 0.02020 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software